CVE-1999-0964

2000-01-01T00:00:00
ID CVE-1999-0964
Type cve
Reporter NVD
Modified 2008-09-09T08:36:15

Description

Buffer overflow in FreeBSD setlocale in the libc module allows attackers to execute arbitrary code via a long PATH_LOCALE environment variable.